/*type:panel */
#invitation { position: relative; background: url(backgroundImage.jpg) top center; }
#invitation a.toggle { display: none; }
#invitation #event_image { display: none; }
#invitation .bg_bottom, #invitation .bg_mid, #invitation .bg_top, #invitation #event_details { position: relative; height: 100%; width: 100%; }
#invitation h1 { font-family: FunctionCapsBook,  Arial, sans-serif; font-size: 30px; font-weight: normal; color: #f4ebde; text-align: center; line-height: 1.1em; width: 452px; left: 38px; top: 18px; position: absolute; height: 80px; display: table; }
#invitation h1 a { color: #f4ebde; }
#invitation h1 span { display: table-cell; vertical-align: middle; }
#invitation .host_phone { padding-bottom: 13px; }
#invitation .host_phone li { padding-bottom: 0px; }
#invitation .event_info { width: 510px; left: 9px; top: 128px; position: absolute; }
#invitation .bg_mid { background: url(innerBackground_top.jpg) top center no-repeat; box-shadow: 0px 4px 6px #4b0f10; -webkit-box-shadow: 0px 4px 6px #4b0f10; -moz-box-shadow: 0px 4px 6px #4b0f10; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#4b0f10'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#4b0f10')"; }
#invitation li { padding-bottom: 13px; line-height: 1.2em; }
#invitation strong.phone { display: none; }
#invitation #event_details { font-family: FunctionCapsMedium,  Arial, sans-serif; font-size: 15px; font-weight: normal; color: #f4ebde; text-align: center; line-height: 1.2em; }
#invitation #event_details a { color: #f4ebde; }
#invitation #event_details .dateAndTime, #invitation #event_details .dateAndTimeEnd { display: inline-block; }
#invitation #event_details .dateAndTimeEnd { display: block; }
#invitation #event_details .locationName { display: block; }
#invitation #event_details .streetAddress { padding-right: 3px; }
#invitation strong { font-family: FunctionCapsMedium,  Arial, sans-serif; font-size: 15px; font-weight: normal; color: #ffb500; text-align: center; text-transform: uppercase; line-height: 1.2em; display: block; }
#invitation strong a { color: #ffb500; }